#mainDiv {
	height:500px;
	width:1000px;
	margin:0px;
	display:inline-block;
}

#leftDiv {
	height:100%;
	width:80%;
	float:left;
}

#rightDiv {
	height:100%;
	width:20%;
	float:right;
}

.qDiv {
	height:17%;
	width:100%;
	padding-left:10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid gray;
}

.firstRow {
	height:10%;
	padding-left:10px;
	padding-top: 5px;
	border-bottom: 2px solid gray;
}

.lastRow {
	height:10%;
	padding-left:10px;
	padding-top: 5px;
	border-bottom: 2px solid gray;
}

.qParagraph {
	float:left;
	padding-left:10px;
	padding-top:13px;
}

.aParagraph {
	float:right;
	padding-top:25px;
	padding-right:10px;
}

.qImage {
	float:left;
	padding-left: 20px;
}

#askButton {
	float:right;
	color:orange;
	font-weight: bold;
}

#sortBy {
	margin-top: 5px;
}